
QGIS Application - Feature request #9338

Allow to select size of export image in Project > Save as Image.

2014-01-14 06:23 PM - baditaflorin -

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 17941

Description

This is real useful because this is the only way in Qgis to save a geo-referenced image, more exactly to get a world file with a image.

but the image that is save is the screen resolution, so is not useful if i want to save a 5000x4000 px image to overlay on something in

JOSM or other programs :)

History

#1 - 2014-01-30 11:34 PM - Paolo Cavallini

- Target version changed from Version 2.0.0 to Future Release - High Priority

#2 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2018-04-18 04:10 AM - Harrissou Santanna

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated

Should be fixed in http://github.com/qgis/QGIS/pull/4390
http://github.com/qgis/QGIS/pull/4390

